@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600);

html {
    font-size: 16px;
}

body, button, input, select, textarea {
    font-family: 'Open sans', 'sans-serif';
}

.input,
.textarea {
    border-radius: 0;
    box-shadow: none;
}

.input:focus,
.textarea:focus {
    border-color: #dbdbdb;
    box-shadow: none;
}

.input:hover,
.textarea:hover {
    border-color: #dbdbdb;
}

#content {
    padding: 2rem 2rem;
}

.navbar-item {
    text-transform: uppercase;
}

#search-toggle {
    cursor: pointer;
}

.is-content h1.entry-title {
    letter-spacing: -0.02em;
}

.is-content h2.entry-title {
    font-size: 1.25rem;
    font-weight: 600;
    letter-spacing: -0.02em;
}

.is-content .entry-meta {
    margin: 0.5rem 0;
}

.is-content .entry-meta-item {
    margin-right: 1rem;
}

.is-content .pagination {
    margin-top: 2rem;
}

.is-post {
    max-width: 788px;
}

.is-post .entry-meta {
    margin-bottom: 1em;
}

.content .image {
    margin-bottom: 1em;
    text-align: center;
}

.image-lazy-box {
    height: 0;
    display: block;
    position: relative;
    margin-bottom: 1em;
    background-color: #f5f5f5;
}

.image-lazy-box img {
    width: 100%;
}

.pagination-link {
    border-radius: 0;
}

.pagination-previous,
.pagination-next {
    border-radius: 0;
}

.is-sidebar {
    -webkit-box-flex: 0;
    flex: none;
    width: 300px;
}

.widget:not(:last-child) {
    margin-bottom: 2rem;
}

.widget-title {
    text-align: center;
    font-size: 1.25rem;
    margin-bottom: 2rem;
    overflow: hidden;
}

.widget-title:before {
    right: 0.5rem;
    margin-left: -50%;
}

.widget-title:after {
    left: 0.5rem;
    margin-right: -50%;
}

.widget-title:before,
.widget-title:after {
    background-color: #ecf0f1;
    content: "";
    display: inline-block;
    height: 2px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}

.footer {
    padding: 2rem 2rem 2rem 2rem;
    position: relative;
}

.footer a {
    margin-left: 1rem;
}

.footer-stripes {
    height: 4px;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.stripe-item {
    width: 10%;
    height: 4px;
    float: left;
}

.stripe-item-1 {
    background-color: #e56c19;
}

.stripe-item-2 {
    background-color: #2672ec;
}

.stripe-item-3 {
    background-color: #8c0095;
}

.stripe-item-4 {
    background-color: #5133ab;
}

.stripe-item-5 {
    background-color: #ac193d;
}

.stripe-item-6 {
    background-color: #d24726;
}

.stripe-item-7 {
    background-color: #008a00;
}

.stripe-item-8 {
    background-color: #094ab2;
}

.stripe-item-9 {
    background-color: #006ac1;
}

.stripe-item-10 {
    background-color: #ff2e12;
}

.footer-icon {
    margin-top: 1rem;
    font-size: 2rem;
}

.support {
    margin: 0 0 1rem;
}

#cookie-alert {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, 0.7);
    color: rgba(255, 255, 255, 0.7);
    text-align: center;
    font-size: 0.9rem;
    display: none;
}

.gallery-grid a {
    width: 32.5%;
    display: inline-block;
}

.gallery-grid a img {
    width: 100%;
    height: 165px;
    object-fit: cover;
}

.gallery-grid a:nth-child(3n) {
    margin-right: 0;
}

iframe {
    width: 100% !important;
}

@media screen and (max-width: 768px) {
    #content {
        padding: 2rem 1rem;
    }

    .footer {
        padding: 2rem 1rem 1rem 1rem;
    }
}

@media screen and (min-width: 1024px) {
    .container >.navbar .navbar-brand,
    .navbar>.container .navbar-brand {
        margin-left: 0;
    }

    .container>.navbar .navbar-menu,
    .navbar>.container .navbar-menu {
        margin-right: 0;
    }
}